messages-url{iframe:width:500px;height:500px;
}


.chatSendTextPanel{width:300px;height:300px;scale:none;pozition:center;maxlength="300";
}
.chatFooter{height:250px;width:700px;background:transparent
}


.chatMain{height:100px;
}


.chatPeople{type=inline;
}
.chatMessages{visibility:hidden;width:1000px;
}

.chatMain{	
 background: url('https://files.chat-off.com/files/3677/mydesign132182582.jpg') no-repeat center center fixed; 
-webkit-background-size: cover; 
-moz-background-size: cover; 
-o-background-size: cover; 
background-size: cover; 
background-color:#ccd7e1; 
height:100%;
}